/*============================================================================
			RESPONSIVE CSS WITH MEDIA 
=============================================================================*/
/*=============  MEDIA 1400px   =============*/
@media (min-width: 1200px) and (max-width: 1400px) {

}

/*=============  MEDIA 1200px   =============*/
@media (max-width: 1200px) {
    .navbarWrapper .container{
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1100px !important;
    }
}

@media (min-width: 768px) {
    .container {
        /* width: 680px; */
    }
}

/*=============  MEDIA 1024px   =============*/
@media (max-width: 1024px) {

}

/*=============  MEDIA 992px - 1199px   =============*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/*=============  MEDIA 768px - 991px   =============*/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-brand {
        top: -10px;
        width: 200px;
    }

    .navbar-nav > li > a {
        font-size: 11px;
        line-height: 30px;
        padding: 0 7px;
    }

    .navbar {
        min-height: 30px;
    }
}

/*=============  MEDIA 767px   =============*/
@media (max-width: 767px) {
    .pageskin {
        display: none;
    }

    .navbar-toggle {
        background-color: #232323;
        border-radius: 0;
        margin: 0;
        padding: 8px 10px 7px 10px;
    }

    .navbar {
        min-height: 31px;
    }

    .navbar-toggle .icon-bar {
        background-color: #fdc75a;
    }

    .navbar-brand {
        width: 200px;
        top: -9px;
    }

    #owl-mansetHaber .caption span {
        font-size: 15px;
        line-height: 18px;
    }

    #owl-mansetHaber .caption {
        height: 50px;
    }

    .mansetHaberNumbers {
        height: 80px;
    }

    .haberItem .photo {
        min-height: unset;
        max-height: unset;
    }

    .haberItem .photo img {
        min-height: unset;
    }
}

/*=============  MEDIA 600px   =============*/
@media (max-width: 640px) {
}

/*=============  MEDIA 540px   =============*/
@media (max-width: 540px) {
}

/*=============  MEDIA 400px   =============*/
@media (max-width: 440px) {

}

/*=============  MEDIA 320px   =============*/
@media (max-width: 320px) {
    .navbar-brand {
        width: 230px;
        top: -11px;
    }

    .navbar-toggle {
        padding: 5px 10px;
        margin-top: 5px;
        margin-right: 0;
        margin-bottom: 5px;
        background-color: transparent;
        border-radius: 0;
    }

    .navbar-toggle .icon-bar {
        background-color: #000;
    }
}